from policz_znaki import *

print(policz_znaki('ala ma <kota> a kot ma ale'))
print(policz_znaki('a <a<a<a>>>'))
print(policz_znaki('a <a<a<aaa>a>>'))
print(policz_znaki('ala [kota [a kot]] ma [ale]', '[', ']'))